/*

*/

.version.lenguaje_cinematogr_fico /* version checker */
{
	color: #0000F3;
	background-color: #EA7C3D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1060px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u339608
{
	z-index: 2;
	height: 1125px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/background%203.png?crc=4200085582") no-repeat center center;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u339608-bw
{
	z-index: 2;
	height: 1125px;
}

#u336212
{
	z-index: 3;
	min-height: 605.9500000000003px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding: 484px 20px 43.04999999999973px;
	-pie-background: rgba(0,0,0,0.8);
}

#u339611-5
{
	z-index: 136;
	width: 217px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 60px;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u336947-5
{
	z-index: 55;
	width: 172px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #7C0B2F;
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 83px;
	margin-top: 156px;
	position: relative;
}

#u339611,#u336947
{
	line-height: 12px;
}

#u339611-3,#u336947-3
{
	line-height: 18px;
}

#widgetu336690
{
	z-index: 60;
	width: 0.01px;
	height: 278px;
	margin-top: 88px;
	position: relative;
}

#widgetu336704
{
	z-index: 61;
	width: 340px;
	height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu336704.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u336707-4
{
	z-index: 62;
	width: 315px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	font-size: 12px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#widgetu336704.fld-err-st #u336707-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 315px;
	height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u336705-3
{
	z-index: 66;
	width: 328px;
	height: 18px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #000010;
	background-color: #460924;
	border-radius: 10px;
	padding: 6px;
	line-height: 14px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu336704.non-empty-st #u336705-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
}

#widgetu336704:hover #u336705-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 328px;
	height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu336704.focus-st #u336705-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 328px;
	height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu336704.non-empty-st #u336705-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336704:hover #u336705-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336704.focus-st #u336705-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u336706-4
{
	z-index: 69;
	width: 130px;
	height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	text-align: right;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu336710
{
	z-index: 73;
	width: 340px;
	height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu336710.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 50px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u336713-4
{
	z-index: 74;
	width: 315px;
	height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	font-size: 12px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u336711-4
{
	z-index: 78;
	width: 328px;
	height: 18px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #000010;
	background-color: #460924;
	border-radius: 10px;
	padding: 6px;
	line-height: 14px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu336710.non-empty-st #u336711-4
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
}

#widgetu336710:hover #u336711-4
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 328px;
	height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu336710.focus-st #u336711-4
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 328px;
	height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu336710.non-empty-st #u336711-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336710:hover #u336711-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336710.focus-st #u336711-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u336712-4
{
	z-index: 82;
	width: 130px;
	height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	text-align: right;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu336710_prompt
{
	width: 328px;
	height: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 14px;
	font-style: italic;
	padding: 6px;
	overflow: hidden;
	position: absolute;
}

#widgetu336710.focus-st #widgetu336710_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

.js body,#widgetu336710.non-empty-st #widgetu336710_prompt
{
	visibility: hidden;
}

#widgetu336699
{
	z-index: 86;
	width: 340px;
	height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
}

#widgetu336699.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 50px;
	min-height: 0px;
	margin: 117px -10000px 0px 0px;
}

#u336701-4
{
	z-index: 87;
	width: 315px;
	height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	font-size: 12px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#widgetu336710.fld-err-st #u336713-4,#widgetu336699.fld-err-st #u336701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 315px;
	height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u336700-3
{
	z-index: 91;
	width: 328px;
	height: 18px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #000010;
	background-color: #460924;
	border-radius: 10px;
	padding: 6px;
	line-height: 14px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu336699.non-empty-st #u336700-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
}

#widgetu336699:hover #u336700-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 328px;
	height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu336699.focus-st #u336700-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 328px;
	height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu336704.fld-err-st #u336705-3,#widgetu336710.fld-err-st #u336711-4,#widgetu336699.fld-err-st #u336700-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 328px;
	height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu336699.non-empty-st #u336700-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336699:hover #u336700-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336699.focus-st #u336700-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u336702-4
{
	z-index: 94;
	width: 130px;
	height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	text-align: right;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu336704_input,#widgetu336710_input,#widgetu336699_input
{
	position: absolute;
	width: 328px;
	height: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 14px;
	font-style: italic;
	padding: 6px;
	min-height: 0px;
}

#u336703-4
{
	z-index: 98;
	width: 200px;
	height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 68px;
}

#widgetu336690.frm-sub-st #u336703-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u336709-4
{
	z-index: 102;
	width: 200px;
	height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 68px;
}

#widgetu336690.frm-subm-err-st #u336709-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u336714-4
{
	z-index: 106;
	width: 200px;
	height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 68px;
}

#widgetu336690.frm-sub-st #u336703-4,#widgetu336690.frm-subm-err-st #u336709-4,#widgetu336690.frm-subm-ok-st #u336714-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 4px;
}

#widgetu336690.frm-subm-ok-st #u336714-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u336708-4
{
	width: 129px;
	height: 21px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	line-height: 13px;
	font-size: 18px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-family: '__Gilroy_5';
	font-weight: 800;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 103px;
	padding: 8px 0px 0px;
	-pie-background: rgba(111,69,233,0.5);
}

#u336708-4:hover
{
	border-color: #6F45E9;
	background-color: #F8F8F8;
	background-color: rgba(242,242,242,0.5);
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 129px;
	height: 21px;
	margin: 248px -10000px -1px 0px;
	-pie-background: rgba(242,242,242,0.5);
}

#widgetu336690.frm-sub-st #u336708-4
{
	border-color: #DEDEDE;
	background-color: #EEEEEE;
	background-color: rgba(222,222,222,0.5);
	-pie-background: rgba(222,222,222,0.5);
}

#u336708-4:active
{
	border-color: #6F45E9;
	background-color: #EEEEEE;
	background-color: rgba(222,222,222,0.5);
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 129px;
	height: 21px;
	margin: 248px -10000px -1px 0px;
	-pie-background: rgba(222,222,222,0.5);
}

#widgetu336690.frm-sub-st #u336708-4 *
{
	color: #C4C4C4;
}

#widgetu336695
{
	z-index: 114;
	width: 340px;
	height: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
}

#widgetu336695.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 54px;
	min-height: 0px;
	margin: 175px -10000px 0px 0px;
}

#u336696-4
{
	z-index: 115;
	width: 315px;
	height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	font-size: 12px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#widgetu336695.fld-err-st #u336696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 315px;
	height: 20px;
	margin: 9px -10000px 0px 0px;
}

#widgetu336704.fld-err-st #u336707-4 p,#widgetu336704.fld-err-st #u336707-4 span,#widgetu336710.fld-err-st #u336713-4 p,#widgetu336710.fld-err-st #u336713-4 span,#widgetu336699.fld-err-st #u336701-4 p,#widgetu336699.fld-err-st #u336701-4 span,#widgetu336695.fld-err-st #u336696-4 p,#widgetu336695.fld-err-st #u336696-4 span
{
	color: #D7244C;
}

#u336697-3
{
	z-index: 119;
	width: 328px;
	height: 18px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #000010;
	background-color: #460924;
	border-radius: 10px;
	padding: 6px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu336695.non-empty-st #u336697-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
}

#widgetu336695:hover #u336697-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 328px;
	height: 18px;
	margin: 24px -10000px 0px 0px;
}

#widgetu336695.focus-st #u336697-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 328px;
	height: 18px;
	margin: 24px -10000px 0px 0px;
}

#widgetu336695.fld-err-st #u336697-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 328px;
	height: 18px;
	margin: 24px -10000px 0px 0px;
}

#widgetu336695.non-empty-st #u336697-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336695:hover #u336697-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu336695.focus-st #u336697-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u336698-4
{
	z-index: 122;
	width: 130px;
	height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	text-align: right;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu336704.fld-err-st #u336706-4,#widgetu336710.fld-err-st #u336712-4,#widgetu336699.fld-err-st #u336702-4,#widgetu336695.fld-err-st #u336698-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 130px;
	height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu336704.fld-err-st #u336705-3 *,#widgetu336704.fld-err-st #u336706-4 p,#widgetu336710.fld-err-st #u336711-4 *,#widgetu336710.fld-err-st #u336712-4 p,#widgetu336699.fld-err-st #u336700-3 *,#widgetu336699.fld-err-st #u336702-4 p,#widgetu336695.fld-err-st #u336697-3 *,#widgetu336695.fld-err-st #u336698-4 p
{
	color: #D7244C;
	font-style: italic;
}

#widgetu336695_input
{
	position: absolute;
	width: 328px;
	height: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
	min-height: 0px;
}

#widgetu336704:hover #widgetu336704_input,#widgetu336704.focus-st #widgetu336704_input,#widgetu336704.fld-err-st #widgetu336704_input,#widgetu336710:hover #widgetu336710_input,#widgetu336710.focus-st #widgetu336710_input,#widgetu336710.fld-err-st #widgetu336710_input,#widgetu336710:hover #widgetu336710_prompt,#widgetu336710.fld-err-st #widgetu336710_prompt,#widgetu336699:hover #widgetu336699_input,#widgetu336699.focus-st #widgetu336699_input,#widgetu336699.fld-err-st #widgetu336699_input,#widgetu336695:hover #widgetu336695_input,#widgetu336695.focus-st #widgetu336695_input,#widgetu336695.fld-err-st #widgetu336695_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u336212-bw
{
	z-index: 3;
	min-height: 605.9500000000003px;
}

#u336194-36
{
	z-index: 4;
	min-height: 352px;
	border-width: 0px;
	background-color: transparent;
	color: #FFFFFF;
}

#u336194-2
{
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u336194-4
{
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u336194-5
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u336194-9 > li:before,#u336194-14 > li:before,#u336194-19 > li:before,#u336194-24 > li:before,#u336194-29 > li:before,#u336194-34 > li:before
{
	content: '';
	font-family: '__Seven Arts_5';
	font-weight: 400;
}

#u336194-8,#u336194-10,#u336194-13,#u336194-15,#u336194-18,#u336194-20,#u336194-23,#u336194-25,#u336194-28,#u336194-30,#u336194-33
{
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	padding-right: 20px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u336194-6,#u336194-11,#u336194-16,#u336194-21,#u336194-26,#u336194-31
{
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u336194-36-bw
{
	z-index: 4;
	min-height: 352px;
	margin-top: 131px;
}

#u336777-9
{
	z-index: 40;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
}

#u336777
{
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	padding-right: 20px;
	padding-left: 20px;
}

#u336777-3
{
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u336777-5,#u336777-7
{
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u336777-9-bw
{
	z-index: 40;
	min-height: 104px;
	margin-top: 557px;
}

#u336944-6
{
	z-index: 49;
	min-height: 60px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 13px;
	font-size: 11px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u336944-2,#u336944-4
{
	padding-right: 20px;
	padding-left: 20px;
}

#u336944-6-bw
{
	z-index: 49;
	min-height: 60px;
	margin-top: 737px;
}

#u339455
{
	z-index: 126;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339230-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339456
{
	z-index: 127;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339457-8
{
	z-index: 128;
	width: 211px;
	min-height: 53px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 148px;
}

#u339457-2
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339457-4,#u339457-6
{
	font-size: 15px;
	line-height: 18px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339455-bw
{
	z-index: 126;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1133px);
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Gilroy_5';
	src: url('../../fonts/gilroy-extrabold.eot');
	src: local('☺'), url('../../fonts/gilroy-extrabold.woff') format('woff'), url('../../fonts/gilroy-extrabold.svg') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Seven Arts_5';
	src: url('../../fonts/sevenarts.eot');
	src: local('☺'), url('../../fonts/sevenarts.woff') format('woff'), url('../../fonts/sevenarts.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

